Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Suresh Patel" <[email-masked]>
Date: Thu, 14 Oct 2004 23:49:50 -0700

Hi Suresh,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Suresh Patel 
  To: [email-masked] 
  Sent: Sunday, August 22, 2004 9:00 PM

  Gallery Template #03

  1/72 Airfix Avro Vulcan 

  by Suresh Patel

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my Avro Vulcan, I basically built it OOB. I did some research on the internet about the kit and was aware of fit problems, especially with the wing / fuselage area . Even so, I still managed to screw it up... I left the plane on the "Fix it later graveyard" for about a month. I picked it up again and saw it might be recoverable, "Bondo" came to the rescue, and I generously applied enough to cover my sins, and  then worked on the intakes, which looked smooth after filler in the seams, and 3 or 4 coats of white auto primer. The rest of the kit went well, I lost the entry door on the Vulcan but found cutting up the lower nose section of a junk 1/48 F-106 did well as a door. I applied 2 coats of white primer and 3 coats of white auto paint, I did not get the brilliant white, but rather a "bone china white" or a very slightly off white, which to me looked more appropriate. The decals were a nightmare, thank goodness I had a spare set of decals ( from another Vulcan which was demolished when my two cats decided to have a fight next to my models). They did not react well (the decals..not the cats!!)at all to any kind of setting solution, both Solvaset or MicroSol. Now all I have to do is make a Victor in the same scheme!

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "your name goes here"